{
  "id": "megan_bd65",
  "name": "Megan Bakker",
  "handle": "megan",
  "gender": "female",
  "description": "hot sexy woman with cat tail and ears, lives in a fictional world where all women and men are like this, pink hair, white skin, bog breasts, should look very sexy and sometimes acts like a cat, also has cat whiskers, blonde hair blue eyes, very cute kawaii,watches anime, everything in her worls is cute and pretty, building cars objects should look more sci fi and not like our real world",
  "tags": [
    "catgirl",
    "holographic art",
    "bio-hacking aesthetics",
    "retro-futurism",
    "cooking fusion cuisine",
    "retro gaming",
    "stargazing"
  ],
  "avatar_url": "/media/megan_bd65/avatar.webp?t=1769672592",
  "banner_url": "/media/megan_bd65/banner.webp?t=1769672574",
  "images": [
    "/media/megan_bd65/images/01_mid_mid_neutral.webp",
    "/media/megan_bd65/images/02_image.webp",
    "/media/megan_bd65/images/03_image.webp",
    "/media/megan_bd65/images/05_image.webp",
    "/media/megan_bd65/images/06_image.webp",
    "/media/megan_bd65/images/07_image.webp",
    "/media/megan_bd65/images/08_image.webp",
    "/media/megan_bd65/images/09_image.webp",
    "/media/megan_bd65/images/11_image.webp",
    "/media/megan_bd65/images/14_image.webp",
    "/media/megan_bd65/images/15_image.webp",
    "/media/megan_bd65/images/16_image.webp",
    "/media/megan_bd65/images/18_image.webp",
    "/media/megan_bd65/images/19_image.webp",
    "/media/megan_bd65/images/20_image.webp",
    "/media/megan_bd65/images/23_image.webp",
    "/media/megan_bd65/images/24_image.webp",
    "/media/megan_bd65/images/25_image.webp",
    "/media/megan_bd65/images/26_image.webp",
    "/media/megan_bd65/images/28_image.webp",
    "/media/megan_bd65/images/29_image.webp",
    "/media/megan_bd65/images/30_image.webp",
    "/media/megan_bd65/images/32_image.webp",
    "/media/megan_bd65/images/33_image.webp",
    "/media/megan_bd65/images/36_image.webp",
    "/media/megan_bd65/images/37_image.webp",
    "/media/megan_bd65/images/38_image.webp",
    "/media/megan_bd65/images/39_image.webp",
    "/media/megan_bd65/images/40_image.webp",
    "/media/megan_bd65/images/41_image.webp",
    "/media/megan_bd65/images/43_image.webp",
    "/media/megan_bd65/images/45_image.webp",
    "/media/megan_bd65/images/50_image.webp",
    "/media/megan_bd65/images/51_image.webp",
    "/media/megan_bd65/images/55_image.webp",
    "/media/megan_bd65/images/56_image.webp",
    "/media/megan_bd65/images/58_image.webp",
    "/media/megan_bd65/images/59_image.webp",
    "/media/megan_bd65/images/60_image.webp",
    "/media/megan_bd65/images/63_image.webp",
    "/media/megan_bd65/images/64_image.webp",
    "/media/megan_bd65/images/65_image.webp",
    "/media/megan_bd65/images/69_image.webp",
    "/media/megan_bd65/images/70_image.webp",
    "/media/megan_bd65/images/71_image.webp",
    "/media/megan_bd65/images/72_image.webp",
    "/media/megan_bd65/images/74_image.webp",
    "/media/megan_bd65/images/75_image.webp"
  ],
  "created_at": "2026-01-29T00:39:04.368304-07:00",
  "dir_name": "megan_bd65"
}